@charset "utf-8";
/* CSS Document */
.btn-ranjan{
	background-color:#283949;
	color:#FFF;}
.btn-ranjan:hover{
	background-color:#FBAB0B;
	color:#000}
.form-ranjan{ margin-left:100px;
margin-bottom:10px;}
.our-netwrk1 ul li a{
	color:white;
	}
.our-netwrk1 ul li a:hover{
	color:#EEC313}

.our-netwrk1 ul{
	

	
	
	}
.contact-mar-top{
	margin-top:5px !important;}
	
.snd-btn{
	float:right; 
	margin-top:-15px
	}
.leo-logo{
	font-size:24px;
	color:#283949;
	}
.leo-logo span{
	font-size:24px;
	color:#283949;
	}
	
.contact-info1{
	text-align:right;
	}
.call-back{
	float:right;}
.our-net-pad{
	padding-bottom:20px;
	background-color:#273747;
	
	}
	
	@media screen and (max-width: 1043px) and (min-width: 768px) {
		.corporate-img {
   		 float: left;
		 margin-left:0px;
		}
		
		.corporate-txt {
  color: #edce28;
  font-size: 14px;
  left: 2%;
  position: relative;
  top: 10px;
}
	
	
	}
	
	

		
@media screen and (max-width: 767px) and (min-width: 508px) {

.leo-logo{
margin-left:0px;
}
.leo-logo img {
  margin-left: 0;
  text-align: center;
  margin: auto;
}
.corporate-img {
   		 float: left;
		 margin-left:0px;
		}

	
	
	
		
	}
@media screen and (max-width: 507px) and (min-width: 380px) {
	
	.corporate-img {
    float: left;
    margin-left: 0;
    width: 16%;
}
.corporate-txt {
    color: #edce28;
    font-size: 13px;
    left: 4%;
    position: relative;
    top: 0;
}

.contact-info1 {
  padding-top: 15px;
  text-align: right;
}
	
	
	
	}		
	
	
	@media screen and (max-width: 379px) and (min-width: 0px) {
		
		
		
.contact-info1 {
  padding-top: 10px;
  text-align: right;
}


.msg-icon {
  padding-right: 10px;
  width: 10%;
}

.msg {
  color: #283949;
  font-family: Arial,Helvetica,sans-serif;
  font-size: 9px;
}


.phone1-icon {
  padding-right: 10px;
  width: 10%;
}

.phone {
  color: #283949;
  font-family: Arial,Helvetica,sans-serif;
  font-size: 9px;
  padding-right: 10px;
}

.corporate-txt {
  color: #edce28;
  font-size: 10px;
  left: 2%;
  position: relative;
  top: -5px;
}
.corporate-img {
  float: left;
  width: 14%;
  margin-left:0px;
}
}		
		